commit f34c49a08b8511815467dfbc5232f8f167b7f950
Author: Sven Neumann <sven@gimp.org>
Date:   Sun Oct 3 22:22:31 2010 +0200

    NEWS: update for the upcoming 2.6.11 release

 NEWS |   28 ++++++++++++++++++++++++++++
 1 files changed, 28 insertions(+), 0 deletions(-)

commit c58dc682e6dbbcf2ad5eb162ae84e15f12ae74a1
Author: Sven Neumann <sven@gimp.org>
Date:   Sun Oct 3 14:05:20 2010 +0200

    Bug 631199 - Printing and Print preview broken with cairo 1.10

    Add missing calls to cairo_surface_mark_dirty().
    (cherry picked from commit 6be41a6675007a0c7328453c654bcda5a2b875b0)

 plug-ins/print/print-draw-page.c |    2 ++
 plug-ins/print/print-preview.c   |    2 ++
 2 files changed, 4 insertions(+), 0 deletions(-)

commit c54dff49f85d38a558aa621d2aa0c8808c23bab2
Author: Tor Lillqvist <tml@iki.fi>
Date:   Mon Sep 27 18:21:53 2010 +0300

    No SYMPREFIX should be used for 64-bit Windows

    Earlier builds of mingw-w64 misguidedly used the _ prefix, but not
    current ones. Thanks to Fridrich Strba.

 configure.in |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit ac5fc1097110772340874abfa3fdca61c8710abf
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Sep 21 20:23:37 2010 +0800

    Updated Traditional Chinese translation (Hong Kong and Taiwan)

 po-libgimp/zh_HK.po   |  110 ++---
 po-libgimp/zh_TW.po   |  108 ++---
 po-plug-ins/zh_HK.po  | 1326
 ++++++++++++++++++-------------------------------
 po-plug-ins/zh_TW.po  | 1324
 ++++++++++++++++++-------------------------------
 po-python/zh_HK.po    |   12 +-
 po-python/zh_TW.po    |   10 +-
 po-script-fu/zh_HK.po |  303 +++++-------
 po-script-fu/zh_TW.po |  301 +++++-------
 8 files changed, 1305 insertions(+), 2189 deletions(-)

commit d2986674793f39d3582a5f983c7a1b719db5edad
Author: Kevin Cozens <kcozens@cvs.gnome.org>
Date:   Mon Sep 20 23:47:55 2010 -0400

    Additional fixes for handling UTF-8 coded strings (Bugs 572865 &
    628893)

    plug-ins/script-fu/scheme-wrapper.c:
    - Fixed set and get of UTF-8 coded strings for parasites using
    slightly
      modified version of a patch from Massimo.

    plug-ins/script-fu/tinyscheme/scheme.c:
    - Additional fix to string-append and fixed substring. The
    mk_empty_string
      routine is not the way to allocate space for UTF-8 coded strings.
    - Added some comments.
    (Cherry picked of commit b0d8ba5ffddd46798a7480d75f5de3c8d808b9ad)

 plug-ins/script-fu/scheme-wrapper.c    |   10 +++++---
 plug-ins/script-fu/tinyscheme/scheme.c |   35
 +++++++++++++++++++++++++------
 2 files changed, 34 insertions(+), 11 deletions(-)

commit c00dfc97d7bf8f47e4bb888079d6675f3e791e1e
Author: Kevin Cozens <kcozens@cvs.gnome.org>
Date:   Sun Sep 19 20:17:26 2010 -0400

    Last part of fixes for handling UTF-8 coded strings (Bugs 572865
    & 628893)

    At end of a double quoted string, readstrexp() passed byte count
    instead
    of character count to mk_counted_string(). Cleaned up basic_inchar().
    It ignores bad UTF-8 coded characters when reading from file or
    buffer.

 plug-ins/script-fu/tinyscheme/scheme.c |  102
 ++++++++++++++++----------------
 1 files changed, 51 insertions(+), 51 deletions(-)

commit 136bfb61cc655d51b0ee7066f5126ceb33cf56c5
Author: Kevin Cozens <kcozens@cvs.gnome.org>
Date:   Sun Sep 19 17:50:49 2010 -0400

    First part of fixes for handling UTF-8 coded strings (Bugs 572865
    & 628893)

    Fixed string-set! and string-append due to mixup of chars vs. bytes.
    Fixed calculation of pointer to past end of string in open-*-string
    routines.
    (Cherry picked of commit d06a4ee4c37912557fce5a7e2e24b8015c6ccf9b)

 plug-ins/script-fu/tinyscheme/scheme.c |   19 ++++++++++++++-----
 1 files changed, 14 insertions(+), 5 deletions(-)

commit d06a4ee4c37912557fce5a7e2e24b8015c6ccf9b
Author: Kevin Cozens <kcozens@cvs.gnome.org>
Date:   Thu Sep 16 15:01:11 2010 -0400

    Applied changes from CVS version 1.23 of official version of
    TinyScheme.
    Fixed potential problem of arglist to foreign calls being wrongly
    GC'ed.
    (Cherry pick of commit 6a3a7befcf7ab4954d62f96263c6d9b3d8f88c9d)

 plug-ins/script-fu/tinyscheme/scheme.c |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

commit 24b76d01e0c53d4f64e81c5f43ffd23f471ca1ab
Author: Kevin Cozens <kcozens@cvs.gnome.org>
Date:   Thu Sep 16 12:11:09 2010 -0400

    Applied changes from CVS version 1.9 of official version of
    TinyScheme.
    Fix for nasty gc bug. This change shifts the burden of protecting
    newly
    allocated cells in foreign functions from the foreign functions to the
    TinyScheme interpreter.
    (cherry pick of commit 28e7c3f612a4d89c73e1f9f95f5469d9e44340e6)

 plug-ins/script-fu/scheme-wrapper.c            |   50 +++--------
 plug-ins/script-fu/tinyscheme/scheme-private.h |    1 -
 plug-ins/script-fu/tinyscheme/scheme.c         |  117
 +++++++++++++++++------
 plug-ins/script-fu/tinyscheme/scheme.h         |    2 -
 4 files changed, 99 insertions(+), 71 deletions(-)

commit 2782c8bb3d519a5959870558d7ae385356ca97dd
Author: Massimo Valentini <sixtysix@inwind.it>
Date:   Thu Sep 16 19:47:37 2010 +0200

    Bug 623850 - (Paco) Recursive Gaussian Filter error

 plug-ins/common/contrast-retinex.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit a2ab5e8b55782f619657728818a4bfcb5305d5a8
Author: Barak Itkin <lightningismyname@gmail.com>
Date:   Mon Sep 13 02:55:20 2010 +0200

    Bug 624487 - Fix incorrect "wrap mode" documentation values in
    Edge plug-in

 plug-ins/common/edge.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b0868e3eef076e8aadbf6726ee9cd9938c2ff524
Author: Seth Burgess <sjburges@gimp.org>
Date:   Mon Sep 13 02:08:05 2010 +0200

    plug-ins: Fix preview in Difference of Gaussians

    Implement invert as part of normalize routine - See Bug 557380
    (cherry picked from commit 0382fdb45de2d9f05157327295c873a84b5b8f8d)

 plug-ins/common/edge-dog.c |   41
 +++++++++++++++++++++++++++--------------
 1 files changed, 27 insertions(+), 14 deletions(-)

commit 7a74dc1d93eacac6dba631bbdcadf1709928210c
Author: Michael Natterer <mitch@gimp.org>
Date:   Tue Sep 7 16:21:40 2010 +0200

    app: make sure to always show error messages returned by plug-ins

    gimp_plug_in_handle_proc_return(): if there is no plug-in main loop
    running (the plugin was running asynchronously from a menu), show the
    plug-in's error message here, because nobody else will show it
    otherwise.
    (cherry picked from commit bdc2d4520be090bbbb90af18c75de6df49ed1d61)

 app/plug-in/gimpplugin-message.c |   24 +++++++++++++++++-------
 1 files changed, 17 insertions(+), 7 deletions(-)

commit 927d0c380adf208f21c48c46b2e2c9365efa4f2c
Author: Tor Lillqvist <tml@iki.fi>
Date:   Thu Sep 2 21:28:29 2010 +0300

    Reduce risks on Windows also for plug-ins

 libgimp/gimp.c |   23 +++++++++++++++++++++++
 1 files changed, 23 insertions(+), 0 deletions(-)

commit 0bb4d7d58436ab2f44b406b254f48ab8f1413b47
Author: Tor Lillqvist <tml@iki.fi>
Date:   Thu Sep 2 18:38:06 2010 +0300

    Increase safety on Windows

    Call SetDllDirectory() to reduce risk of DLL hijacking, and call
    SetProcessDEPPolicy() to reduce risk of rogue code execution.

 app/main.c |   28 ++++++++++++++++++++++++++++
 1 files changed, 28 insertions(+), 0 deletions(-)

commit aa8ca0439d290e0aab3be3185f2bab0f7db705f4
Author: Marco Ciampa <ciampix@libero.it>
Date:   Fri Aug 27 11:27:40 2010 +0200

    Updated italian translation

 po-script-fu/it.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 93efe1eb5658ad0d2f0f67073be51ce4789d9fb8
Author: Michael Schumacher <schumaml@gmx.de>
Date:   Mon Aug 16 22:34:59 2010 +0200

    Bug 627009 - Image type filter doesn't include .rgba SGI files

    Added the rgba file extension to the load and save handler
    registration of the SGI file plug-in.

 plug-ins/file-sgi/sgi.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2401b3b7174b2145bb93e2c1e387ed23d7e6e56c
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Fri Aug 13 20:21:52 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po-libgimp/LINGUAS    |    1 +
 po-libgimp/zh_HK.po   | 1966 +++++++++++++++++++++++++++++
 po-libgimp/zh_TW.po   | 1648 ++++++++++++++++++-------
 po-plug-ins/zh_HK.po  | 3320
 ++++++++++++++++++++++++++++++-------------------
 po-plug-ins/zh_TW.po  | 3319
 ++++++++++++++++++++++++++++++-------------------
 po-python/LINGUAS     |    1 +
 po-python/zh_HK.po    |  353 ++++++
 po-python/zh_TW.po    |  342 +++++-
 po-script-fu/zh_HK.po |  482 +++++---
 po-script-fu/zh_TW.po |  479 +++++---
 10 files changed, 8516 insertions(+), 3395 deletions(-)

commit 5eb5d0e8d8960fedd0cb764f1bf13adb30bd8751
Author: Marco Ciampa <ciampix@libero.it>
Date:   Fri Aug 13 00:51:41 2010 +0200

    Updated italian translation

 po-plug-ins/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 2643fc74bdacca7a179d5e043a5792da3ff82f05
Author: Michael Schumacher <schumaml@gmx.de>
Date:   Thu Aug 12 22:55:50 2010 +0200

    Added all *.exe files and some missing .libs to .gitignore

 libgimpthumb/.gitignore               |    1 +
 plug-ins/color-rotate/.gitignore      |    1 +
 plug-ins/common/.gitignore            |  144
 +++++++++++++++++++++++++++++++++
 plug-ins/file-bmp/.gitignore          |    1 +
 plug-ins/file-faxg3/.gitignore        |    1 +
 plug-ins/file-fits/.gitignore         |    1 +
 plug-ins/file-fli/.gitignore          |    1 +
 plug-ins/file-ico/.gitignore          |    1 +
 plug-ins/file-jpeg/.gitignore         |    2 +
 plug-ins/file-psd/.gitignore          |    2 +
 plug-ins/file-sgi/.gitignore          |    1 +
 plug-ins/file-uri/.gitignore          |    1 +
 plug-ins/file-xjt/.gitignore          |    1 +
 plug-ins/flame/.gitignore             |    1 +
 plug-ins/fractal-explorer/.gitignore  |    1 +
 plug-ins/gfig/.gitignore              |    1 +
 plug-ins/gimpressionist/.gitignore    |    1 +
 plug-ins/gradient-flare/.gitignore    |    1 +
 plug-ins/help-browser/.gitignore      |    1 +
 plug-ins/help/.gitignore              |    2 +
 plug-ins/ifs-compose/.gitignore       |    1 +
 plug-ins/imagemap/.gitignore          |    1 +
 plug-ins/lighting/.gitignore          |    1 +
 plug-ins/map-object/.gitignore        |    1 +
 plug-ins/maze/.gitignore              |    1 +
 plug-ins/metadata/.gitignore          |    3 +
 plug-ins/pagecurl/.gitignore          |    1 +
 plug-ins/print/.gitignore             |    6 +-
 plug-ins/script-fu/.gitignore         |    1 +
 plug-ins/selection-to-path/.gitignore |    1 +
 plug-ins/twain/.gitignore             |    4 +-
 plug-ins/win-snap/.gitignore          |    5 +-
 tools/.gitignore                      |    2 +
 33 files changed, 190 insertions(+), 4 deletions(-)

commit 608a680240eb4a10e718cdb4ac8e17e70c695312
Author: Michael Schumacher <schumaml@gmx.de>
Date:   Thu Aug 12 21:40:40 2010 +0200

    Bug 626020 - Console window opening on file-ps-load

    Added G_SPAWN_STDOUT_TO_DEV_NULL and G_SPAWN_STDERR_TO_DEV_NULL to the
    g_spawn_sync () flags. According to Tor Lillqvist this won't fix
    the bug,
    but the GLib docs state that these flags have to be added if
    stdout and
    stderr are set to NULL.

 plug-ins/common/file-ps.c |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

commit 1078f2c8969675f0d3f5232c6fc5374b4c425e2c
Author: Marco Ciampa <ciampix@libero.it>
Date:   Wed Aug 11 09:34:02 2010 +0200

    Updated italian translation.

 po-plug-ins/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit e1e2a0c10cbcbfcbdb7084ee0c1d2e8ea400f97e
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Aug 7 20:44:50 2010 +0300

    po: Updated Romanian translation

 po/ro.po |   30 +++++++++++++++---------------
 1 files changed, 15 insertions(+), 15 deletions(-)

commit 5e49f5f8782b9197acdeab151caba47e1f4a9177
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Aug 6 00:40:45 2010 +0300

    po-script-fu: Updated Romanian translation

 po-script-fu/ro.po |  204
 +++++++++++++++------------------------------------
 1 files changed, 60 insertions(+), 144 deletions(-)

commit f90e15aac9c086bbeb7ab608d63f5ff1363c1691
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Aug 6 00:36:57 2010 +0300

    po-python: Updated Romanian translation

 po-python/ro.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 4f3f841e1cb8b84e0a7225ae3f2bdea8a0ec99ef
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Aug 6 00:35:34 2010 +0300

    po-plug-ins: Updated Romanian translation

 po-plug-ins/ro.po |  300
 ++++++++++++++++++-----------------------------------
 1 files changed, 103 insertions(+), 197 deletions(-)

commit d5df55e3254f3b6dbcd8bb57375d71d907a0c6d4
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Aug 6 00:33:20 2010 +0300

    po-libgimp: Updated Romanian translation

 po-libgimp/ro.po |   58
 +++++++++--------------------------------------------
 1 files changed, 10 insertions(+), 48 deletions(-)

commit 85bb25433926e19ef88088743e75c4b2ba9d188d
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Aug 6 00:31:28 2010 +0300

    po: Updated Romanian translation

 po/ro.po |  230
 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 122 insertions(+), 108 deletions(-)

commit ab673588a98aec75410acba93599cf4a536a8410
Author: Kiyotaka NISHIBORI <ml.nishibori.kiyotaka@gmail.com>
Date:   Thu Aug 5 00:22:53 2010 +0900

    Updated Japanese translation.

 po-plug-ins/ja.po  |  348
 ++++++++++++++++++++++++++++++----------------------
 po-script-fu/ja.po |    6 +-
 2 files changed, 203 insertions(+), 151 deletions(-)

commit 785238ca23ad5bf6b5a60f55a8c219425863117a
Author: Marco Ciampa <ciampix@libero.it>
Date:   Tue Aug 3 22:42:19 2010 +0200

    Updated italian translation.

 po-plug-ins/it.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit edf792a40f0fe9e331b40f3b98ef2d488db3683a
Author: Marco Ciampa <ciampix@libero.it>
Date:   Tue Aug 3 17:50:01 2010 +0200

    Updated italian translation

 po-script-fu/it.po |   12 ++++++------
 1 files changed, 6 insertions(+), 6 deletions(-)

commit 2a551e000f333ff5940e66ffef53a6e458ee87e5
Author: Francisco Vila <francisco.vila@hispalinux.es>
Date:   Wed Jul 28 08:43:32 2010 +0200

    Updated Spanish translation

 po-plug-ins/es.po |  787
 ++++++++++++++++++++++++++++++-----------------------
 1 files changed, 441 insertions(+), 346 deletions(-)

commit fa621655fcfe1dd40c33904eb34bad4b0273b8b4
Author: Ulf-D. Ehlert <ulfehlert@svn.gnome.org>
Date:   Mon Jul 26 21:19:18 2010 +0200

    po: Fix German translation

 po-plug-ins/de.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 5bcb212e825cf5d0bb3fc190bc2bb7fd443e904a
Author: Cameron Gregory <public@bloke.com>
Date:   Mon Jul 19 13:53:00 2010 +0200

    Bug 624698 - Wood 1 and Wood 2 have bad alpha value

    Alpha value in last segment of Wood gradients should be 1.0.
    (cherry picked from commit e701384f3ac89dadd6de5e69f822d904f7f72a27)

 data/gradients/Wood_1.ggr |    2 +-
 data/gradients/Wood_2.ggr |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d8d734a1a81dce5cb6a38697f64e82424104bbae
Author: Sven Neumann <sven@gimp.org>
Date:   Tue Jul 13 22:20:15 2010 +0200

    Bug 624275 - Image saved from google docs generates a
    'gimp-image-set-resolution' error message

    Only set the image resolution if the resolution in the PNG file
    is greater than zero.
    (cherry picked from commit ff221e679c2dd17be9cd55d3d980859d656bfccd)

 plug-ins/common/file-png.c |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 9a6372218dc4587990cb02373d4526c569f97c43
Author: Sven Neumann <sven@gimp.org>
Date:   Wed Jul 7 22:40:10 2010 +0200

    Bump version to 2.6.11 (interface age 11)

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit c2a0c39c298e2c2b892ada59831d55679a3a8e9c
Author: Sven Neumann <s.neumann@raumfeld.com>
Date:   Wed Jul 7 21:45:16 2010 +0200

    NEWS: update for the upcoming 2.6.10 release

 NEWS |   21 +++++++++++++++++++++
 1 files changed, 21 insertions(+), 0 deletions(-)

commit 8426f36e5a6cca6963323441c6a56f32a77136b2
Author: Andrew Wyatt <andywyatt@onetel.com>
Date:   Wed Jul 7 20:38:53 2010 +0200

    Bug 613328 - TGA files saved with incorrect header yOrigin data

    Fix header for TGA files saved with save option 'Origin=Top Left'.
    (cherry picked from commit 4a1078796ba2d7b03567760f806ded060bd87e61)

 plug-ins/common/file-tga.c |    8 +++++---
 1 files changed, 5 insertions(+), 3 deletions(-)

commit fcfc9197c3322ce5245e4bb605db8c9cc8bc5d9c
Author: Massimo Valentini <sixtysix@inwind.it>
Date:   Wed Jul 7 20:29:06 2010 +0200

    Bug 623290 - Save As... does not save Windows Bitmap as default
    in dialog

    Connect to "toggled" signal of radio buttons.
    (cherry picked from commit ca43054f084fa81f5b40f29739cdb9611d012ccb)

 plug-ins/file-bmp/bmp-write.c |   27 ++++++++++++++-------------
 1 files changed, 14 insertions(+), 13 deletions(-)

commit 3133d68d5d8502453169899bfbc8960c745c5d70
Author: Rupert Weber <rpwh@gmx.de>
Date:   Sat Jul 3 12:57:41 2010 +0200

    Bug 621363 - CMYK decompose broken

    The CMYK Decompose/Recompose plugin used its own (faulty) algorithm
    for RGB<->CMYK conversions. This fix changes the plugin to use the
    conversion routines provided by libgimpcolorspace.

 plug-ins/common/compose.c   |   47 ++++++++-----------
 plug-ins/common/decompose.c |  101
 +++++++++++++++++++++++--------------------
 2 files changed, 74 insertions(+), 74 deletions(-)

commit 66846857e551f77471ba53cc76aa9df4056d038c
Author: Cristian Secară <cristi@secarica.ro>
Date:   Sun Jul 4 00:48:13 2010 +0300

    po-tips: Updated Romanian translation

 po-tips/ro.po |   18 ++++--------------
 1 files changed, 4 insertions(+), 14 deletions(-)

commit 7f16a8085f0265b7e082127837119eee28082ff5
Author: Cristian Secară <cristi@secarica.ro>
Date:   Sun Jul 4 00:46:43 2010 +0300

    po: Updated Romanian translation

 po/ro.po |  253
 +++-----------------------------------------------------------
 1 files changed, 12 insertions(+), 241 deletions(-)

commit ed1395ef7a1a59851a772ae52e364a7b3f25eac3
Author: Ulf-D. Ehlert <ulfehlert@svn.gnome.org>
Date:   Tue Jun 29 18:19:08 2010 +0200

    po: Minor fixes to German translations

 po-plug-ins/de.po |   11 ++++++-----
 1 files changed, 6 insertions(+), 5 deletions(-)

commit 821ebccaed6dc16fe1aae0ce618979b17f215968
Author: Marco Ciampa <ciampix@libero.it>
Date:   Tue Jun 29 18:07:29 2010 +0200

    Little fix in italian translation.

 po-libgimp/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit d6c5d98062111ee4da29f98cf96b938bdd3ce166
Author: Marco Ciampa <ciampix@libero.it>
Date:   Tue Jun 29 12:03:28 2010 +0200

    Small fix in italian translation.

 po/it.po |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8deda13e5f9b5611387dcd1724bfdcac83f07255
Author: Michael Natterer <mitch@gimp.org>
Date:   Mon Jun 28 12:23:31 2010 +0200

    Make cairo code work with newer cairo backends that actually use
    caching

    Call cairo_surface_flush() before reading or writing a surface's
    pixels directly, and use cairo_surface_mark_dirty() after writing
    pixels directly, so we don't read old pixels, and our written pixels
    get actually used.
    (manually cherry-picked from fad6053643482e222e246c2db828182b4f2a8c7f)

 app/widgets/gimpviewrenderer.c         |   12 ++++++++++++
 app/widgets/gimpviewrenderergradient.c |    4 ++++
 app/widgets/gimpviewrendererpalette.c  |    4 ++++
 libgimpwidgets/gimpcairo-utils.c       |    4 ++++
 4 files changed, 24 insertions(+), 0 deletions(-)

commit bd62d6c13b356c613a85df4bdc20950b42202a3e
Author: Marco Ciampa <ciampix@libero.it>
Date:   Sun Jun 27 18:21:48 2010 +0200

    Updated italian translation.

 po-plug-ins/it.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit f7aab7eaa002a6a8195b6d966b282b0c3bd67548
Author: Fernando Correia <fcorreia.mail@gmail.com>
Date:   Sun Jun 27 15:13:45 2010 +0100

    Updated Portuguese translation

 po-libgimp/pt.po | 1806
 ++++++++++++++++++++++++++++++++++++++----------------
 1 files changed, 1267 insertions(+), 539 deletions(-)

commit 896a87bc2acb7de632260967e71aea8c81baef49
Author: Fernando Correia <fcorreia.mail@gmail.com>
Date:   Sun Jun 27 14:51:03 2010 +0100

    Updated Portuguese translation

 po-python/pt.po |  144
 +++++++++++++++++++++++++++---------------------------
 1 files changed, 72 insertions(+), 72 deletions(-)

commit 05f3a559b6e0c2b05f29e64800323d4327f4c6a0
Author: Michael Natterer <mitch@gimp.org>
Date:   Sun Jun 27 01:55:21 2010 +0200

    Bug 595170 - brush - color from gradient works wrong in greyscale

    Convert the gradient color to the drawable's type before using it.
    (manually cherry-picked from 15fd08747de7bfac29dd13550109c58f484bdb7a)

 app/paint/gimppaintbrush.c |   11 +++++++++--
 1 files changed, 9 insertions(+), 2 deletions(-)

commit d75e1a94889edfed82a9b4058ede407522ecdc77
Author: Michael Natterer <mitch@gimp.org>
Date:   Sun Jun 27 01:15:46 2010 +0200

    Bug 613838 - Error in gimp-hue-saturation PDB call

    The "hue" parameter from the PDB is in a [-180..180] range, not in
    [-100..100]. Note that unlike stated in the bug, this is not an
    incompatible change, because it simply got broken between 2.4 and
    2.6.
    (cherry picked from commit 2813fce0b8fffee97fff038760aa7a66b1d9d9ec)

 app/core/gimpdrawable-hue-saturation.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4d7a9a87416ce3189c87b258427757935dabdf1b
Author: Marco Ciampa <ciampix@libero.it>
Date:   Fri Jun 25 00:09:17 2010 +0200

    Small fix in italian translation.

 po/it.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit f216c6d3cf686f9de1414dc339a11e3151987043
Author: Marco Ciampa <ciampix@libero.it>
Date:   Fri Jun 25 00:04:22 2010 +0200

    Updated italian translation.

 po/it.po |   24 ++++++++++++------------
 1 files changed, 12 insertions(+), 12 deletions(-)

commit d2fb21f664a3fd4ca04816ce1916081b3b1cd6d2
Author: Michael Natterer <mitch@gimp.org>
Date:   Thu Jun 24 21:56:41 2010 +0200

    Bug 622608 - GIMP crashes when clicking any scroll bar from combo
    boxes

    Don't cancel the popup in grab_notify() if the popup's grab was
    shadowed by one of the widgets in the popup, like the scrollbar.
    (cherry picked from commit 991210c0f94ed8e88eab7ebf19438bad85931930)

 app/widgets/gimpcontainerpopup.c |   10 ++++++++--
 1 files changed, 8 insertions(+), 2 deletions(-)

commit a0ce1c916ec0fe514a50cb70780685024cb3a762
Author: Cristian Secară <cristi@secarica.ro>
Date:   Thu Jun 24 03:26:08 2010 +0300

    po-tips: Updated Romanian translation

 po-tips/ro.po |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

commit 3787c8a0946f4ce737cc7dd911e7784c5332c318
Author: Cristian Secară <cristi@secarica.ro>
Date:   Thu Jun 24 03:25:14 2010 +0300

    po-script-fu: Updated Romanian translation

 po-script-fu/ro.po |   17 ++++++++---------
 1 files changed, 8 insertions(+), 9 deletions(-)

commit c15e0ebc94cac1508884c2db062554e6afe4011c
Author: Cristian Secară <cristi@secarica.ro>
Date:   Thu Jun 24 03:21:10 2010 +0300

    po-plug-ins: Updated Romanian translation

 po-plug-ins/ro.po |   65
 +++++++++++++++++++++++++++--------------------------
 1 files changed, 33 insertions(+), 32 deletions(-)

commit 0591ae50b2c84ea58a1757f10010b539fbd5e073
Author: Cristian Secară <cristi@secarica.ro>
Date:   Thu Jun 24 03:15:12 2010 +0300

    po-libgimp: Updated Romanian translation

 po-libgimp/ro.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 65146ab47cf595d3901c67d7c1f6586bc531e86e
Author: Cristian Secară <cristi@secarica.ro>
Date:   Thu Jun 24 02:57:25 2010 +0300

    po: Updated Romanian translation

 po/ro.po |  223
 ++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 117 insertions(+), 106 deletions(-)

commit 3222c3df322b8f892f6ae3758ba7d7e9e996c8fb
Author: Martin Nordholts <martinn@src.gnome.org>
Date:   Wed Jun 23 20:17:37 2010 +0200

    Bug 565459 - newly opened images are put into the background

    When we are going to open new image windows, unset the transient
    window. We don't need it since we will use gdk_window_raise() to
    keep the dialog on top. And if we don't do it, then the dialog
    will pull the image window it was invoked from on top of all the
    new opened image windows, and we don't want that to happen.

    Patch heavily inspiried by hack from Massimo Valentini.

 app/dialogs/file-open-dialog.c |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

commit 4fe6a05a7fcbaf7a1235b3224762728d71dedf49
Author: Martin Nordholts <martinn@src.gnome.org>
Date:   Wed Jun 23 20:22:02 2010 +0200

    NEWS: Remove duplicate 2.6.9 entry

 NEWS |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 942bcfaa27080aea080971a6b3e47cd8d7dd8e7c
Author: Sven Neumann <sven@gimp.org>
Date:   Tue Jun 22 23:44:16 2010 +0200

    Fix language name

 NEWS |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f250054cc68339929b11b553685fc3567f7ffd96
Author: Sven Neumann <sven@gimp.org>
Date:   Tue Jun 22 21:20:35 2010 +0200

    Bump version to 2.6.10 (interface age 10)

 configure.in |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 03afb4ac7c91b3c7988aab7bf4c67d1ae9f9d71c
Author: Sven Neumann <sven@gimp.org>
Date:   Tue Jun 22 20:42:29 2010 +0200

    Update NEWS for upcoming release

 NEWS |   48 ++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 48 insertions(+), 0 deletions(-)

commit 6cadb69d008812fa11fee2cd76ee4efc1141edde
Author: Sven Neumann <sven@gimp.org>
Date:   Tue Jun 22 20:42:06 2010 +0200

    Regenerated template files with gtk-doc 1.15

 devel-docs/libgimp/tmpl/gimp.sgml                  |   29
 ++++++++++++++++++++
 devel-docs/libgimp/tmpl/gimpaspectpreview.sgml     |    3 ++
 devel-docs/libgimp/tmpl/gimpbrush.sgml             |    3 ++
 devel-docs/libgimp/tmpl/gimpbrushes.sgml           |    7 +++++
 devel-docs/libgimp/tmpl/gimpbrushmenu.sgml         |    3 ++
 devel-docs/libgimp/tmpl/gimpbrushselect.sgml       |    3 ++
 devel-docs/libgimp/tmpl/gimpbrushselectbutton.sgml |    3 ++
 devel-docs/libgimp/tmpl/gimpbuffer.sgml            |    3 ++
 devel-docs/libgimp/tmpl/gimpchannel.sgml           |    3 ++
 devel-docs/libgimp/tmpl/gimpcolor.sgml             |    3 ++
 devel-docs/libgimp/tmpl/gimpcontext.sgml           |   15 ++++++++++
 devel-docs/libgimp/tmpl/gimpconvert.sgml           |    3 ++
 devel-docs/libgimp/tmpl/gimpdisplay.sgml           |    4 +++
 devel-docs/libgimp/tmpl/gimpdrawable.sgml          |    3 ++
 devel-docs/libgimp/tmpl/gimpdrawablepreview.sgml   |    3 ++
 devel-docs/libgimp/tmpl/gimpdrawabletransform.sgml |    3 ++
 devel-docs/libgimp/tmpl/gimpedit.sgml              |    4 +++
 devel-docs/libgimp/tmpl/gimpenums.sgml             |    4 +++
 devel-docs/libgimp/tmpl/gimpexport.sgml            |    3 ++
 devel-docs/libgimp/tmpl/gimpfileops.sgml           |    3 ++
 devel-docs/libgimp/tmpl/gimpfloatingsel.sgml       |    3 ++
 devel-docs/libgimp/tmpl/gimpfontmenu.sgml          |    3 ++
 devel-docs/libgimp/tmpl/gimpfonts.sgml             |    4 +++
 devel-docs/libgimp/tmpl/gimpfontselect.sgml        |    3 ++
 devel-docs/libgimp/tmpl/gimpfontselectbutton.sgml  |    3 ++
 devel-docs/libgimp/tmpl/gimpgimprc.sgml            |    8 +++++
 devel-docs/libgimp/tmpl/gimpgradient.sgml          |    3 ++
 devel-docs/libgimp/tmpl/gimpgradientmenu.sgml      |    3 ++
 devel-docs/libgimp/tmpl/gimpgradients.sgml         |    5 +++
 devel-docs/libgimp/tmpl/gimpgradientselect.sgml    |    3 ++
 .../libgimp/tmpl/gimpgradientselectbutton.sgml     |    3 ++
 devel-docs/libgimp/tmpl/gimpgrid.sgml              |    3 ++
 devel-docs/libgimp/tmpl/gimpguides.sgml            |    3 ++
 devel-docs/libgimp/tmpl/gimphelp.sgml              |    3 ++
 devel-docs/libgimp/tmpl/gimpimage.sgml             |    3 ++
 devel-docs/libgimp/tmpl/gimpimagecombobox.sgml     |    3 ++
 devel-docs/libgimp/tmpl/gimpitemcombobox.sgml      |    3 ++
 devel-docs/libgimp/tmpl/gimplayer.sgml             |    3 ++
 devel-docs/libgimp/tmpl/gimpmenu.sgml              |    3 ++
 devel-docs/libgimp/tmpl/gimpmessage.sgml           |    4 +++
 devel-docs/libgimp/tmpl/gimppalette.sgml           |    5 +++
 devel-docs/libgimp/tmpl/gimppalettemenu.sgml       |    3 ++
 devel-docs/libgimp/tmpl/gimppalettes.sgml          |    4 +++
 devel-docs/libgimp/tmpl/gimppaletteselect.sgml     |    3 ++
 .../libgimp/tmpl/gimppaletteselectbutton.sgml      |    3 ++
 devel-docs/libgimp/tmpl/gimppaths.sgml             |    3 ++
 devel-docs/libgimp/tmpl/gimppattern.sgml           |    3 ++
 devel-docs/libgimp/tmpl/gimppatternmenu.sgml       |    3 ++
 devel-docs/libgimp/tmpl/gimppatterns.sgml          |    4 +++
 devel-docs/libgimp/tmpl/gimppatternselect.sgml     |    3 ++
 .../libgimp/tmpl/gimppatternselectbutton.sgml      |    3 ++
 devel-docs/libgimp/tmpl/gimppixbuf.sgml            |    3 ++
 devel-docs/libgimp/tmpl/gimppixelfetcher.sgml      |    3 ++
 devel-docs/libgimp/tmpl/gimppixelrgn.sgml          |    3 ++
 devel-docs/libgimp/tmpl/gimpplugin.sgml            |    4 +++
 devel-docs/libgimp/tmpl/gimpprocbrowserdialog.sgml |    3 ++
 devel-docs/libgimp/tmpl/gimpproceduraldb.sgml      |    4 +++
 devel-docs/libgimp/tmpl/gimpprocview.sgml          |    3 ++
 devel-docs/libgimp/tmpl/gimpprogress.sgml          |    6 ++++
 devel-docs/libgimp/tmpl/gimpprogressbar.sgml       |    4 +++
 devel-docs/libgimp/tmpl/gimpregioniterator.sgml    |    3 ++
 devel-docs/libgimp/tmpl/gimpselectbutton.sgml      |    3 ++
 devel-docs/libgimp/tmpl/gimpselection.sgml         |    3 ++
 devel-docs/libgimp/tmpl/gimptextlayer.sgml         |    3 ++
 devel-docs/libgimp/tmpl/gimptexttool.sgml          |    3 ++
 devel-docs/libgimp/tmpl/gimptile.sgml              |    3 ++
 devel-docs/libgimp/tmpl/gimptools.sgml             |    3 ++
 devel-docs/libgimp/tmpl/gimpui.sgml                |    4 +++
 devel-docs/libgimp/tmpl/gimpundo.sgml              |    3 ++
 devel-docs/libgimp/tmpl/gimpvectors.sgml           |    3 ++
 devel-docs/libgimp/tmpl/gimpzoompreview.sgml       |    3 ++
 devel-docs/libgimpbase/tmpl/gimpbaseenums.sgml     |    3 ++
 devel-docs/libgimpbase/tmpl/gimpbasetypes.sgml     |    3 ++
 devel-docs/libgimpbase/tmpl/gimpchecks.sgml        |    3 ++
 devel-docs/libgimpbase/tmpl/gimpcpuaccel.sgml      |    4 +++
 devel-docs/libgimpbase/tmpl/gimpdatafiles.sgml     |    3 ++
 devel-docs/libgimpbase/tmpl/gimpenv.sgml           |    9 ++++++
 devel-docs/libgimpbase/tmpl/gimplimits.sgml        |    3 ++
 devel-docs/libgimpbase/tmpl/gimpmemsize.sgml       |    3 ++
 devel-docs/libgimpbase/tmpl/gimpparam.sgml         |    3 ++
 devel-docs/libgimpbase/tmpl/gimpparasite.sgml      |    3 ++
 devel-docs/libgimpbase/tmpl/gimpparasiteio.sgml    |    3 ++
 devel-docs/libgimpbase/tmpl/gimprectangle.sgml     |    3 ++
 devel-docs/libgimpbase/tmpl/gimpsignal.sgml        |    3 ++
 devel-docs/libgimpbase/tmpl/gimpunit.sgml          |    5 +++
 devel-docs/libgimpbase/tmpl/gimputils.sgml         |    3 ++
 devel-docs/libgimpbase/tmpl/gimpversion.sgml       |    3 ++
 .../libgimpcolor/tmpl/gimpadaptivesupersample.sgml |    3 ++
 devel-docs/libgimpcolor/tmpl/gimpbilinear.sgml     |    3 ++
 devel-docs/libgimpcolor/tmpl/gimpcmyk.sgml         |    3 ++
 devel-docs/libgimpcolor/tmpl/gimpcolormanaged.sgml |    3 ++
 devel-docs/libgimpcolor/tmpl/gimpcolorspace.sgml   |    3 ++
 devel-docs/libgimpcolor/tmpl/gimphsv.sgml          |    3 ++
 devel-docs/libgimpcolor/tmpl/gimprgb.sgml          |    3 ++
 devel-docs/libgimpconfig/tmpl/gimpcolorconfig.sgml |    3 ++
 .../libgimpconfig/tmpl/gimpconfig-deserialize.sgml |    3 ++
 .../libgimpconfig/tmpl/gimpconfig-error.sgml       |    4 +++
 .../libgimpconfig/tmpl/gimpconfig-iface.sgml       |    3 ++
 .../libgimpconfig/tmpl/gimpconfig-params.sgml      |    3 ++
 devel-docs/libgimpconfig/tmpl/gimpconfig-path.sgml |    3 ++
 .../libgimpconfig/tmpl/gimpconfig-serialize.sgml   |    3 ++
 .../libgimpconfig/tmpl/gimpconfig-utils.sgml       |    3 ++
 .../libgimpconfig/tmpl/gimpconfigwriter.sgml       |    3 ++
 devel-docs/libgimpconfig/tmpl/gimpscanner.sgml     |    3 ++
 devel-docs/libgimpmath/tmpl/gimpmath.sgml          |    3 ++
 devel-docs/libgimpmath/tmpl/gimpmatrix.sgml        |    3 ++
 devel-docs/libgimpmath/tmpl/gimpmd5.sgml           |    3 ++
 devel-docs/libgimpmath/tmpl/gimpvector.sgml        |    3 ++
 devel-docs/libgimpmodule/tmpl/gimpmodule.sgml      |    3 ++
 devel-docs/libgimpmodule/tmpl/gimpmoduledb.sgml    |    3 ++
 devel-docs/libgimpthumb/tmpl/gimpthumb-enums.sgml  |    3 ++
 devel-docs/libgimpthumb/tmpl/gimpthumb-error.sgml  |    4 +++
 devel-docs/libgimpthumb/tmpl/gimpthumb-utils.sgml  |    3 ++
 devel-docs/libgimpthumb/tmpl/gimpthumbnail.sgml    |    4 +++
 devel-docs/libgimpwidgets/tmpl/gimpbrowser.sgml    |    4 +++
 devel-docs/libgimpwidgets/tmpl/gimpbutton.sgml     |    4 +++
 .../libgimpwidgets/tmpl/gimpcairo-utils.sgml       |    3 ++
 .../libgimpwidgets/tmpl/gimpcellrenderercolor.sgml |    4 +++
 .../tmpl/gimpcellrenderertoggle.sgml               |    3 ++
 .../libgimpwidgets/tmpl/gimpchainbutton.sgml       |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpcolorarea.sgml  |    3 ++
 .../libgimpwidgets/tmpl/gimpcolorbutton.sgml       |    3 ++
 .../libgimpwidgets/tmpl/gimpcolordisplay.sgml      |    3 ++
 .../libgimpwidgets/tmpl/gimpcolordisplaystack.sgml |    4 +++
 .../libgimpwidgets/tmpl/gimpcolorhexentry.sgml     |    4 +++
 .../libgimpwidgets/tmpl/gimpcolornotebook.sgml     |    3 ++
 .../tmpl/gimpcolorprofilecombobox.sgml             |    3 ++
 .../libgimpwidgets/tmpl/gimpcolorprofilestore.sgml |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpcolorscale.sgml |    3 ++
 .../libgimpwidgets/tmpl/gimpcolorscales.sgml       |    3 ++
 .../libgimpwidgets/tmpl/gimpcolorselect.sgml       |    3 ++
 .../libgimpwidgets/tmpl/gimpcolorselection.sgml    |    4 +++
 .../libgimpwidgets/tmpl/gimpcolorselector.sgml     |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpcontroller.sgml |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpdialog.sgml     |    3 ++
 .../libgimpwidgets/tmpl/gimpenumcombobox.sgml      |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpenumlabel.sgml  |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpenumstore.sgml  |    3 ++
 .../libgimpwidgets/tmpl/gimpenumwidgets.sgml       |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpfileentry.sgml  |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpframe.sgml      |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimphelpui.sgml     |    5 +++
 devel-docs/libgimpwidgets/tmpl/gimphintbox.sgml    |    3 ++
 .../libgimpwidgets/tmpl/gimpintcombobox.sgml       |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpintstore.sgml   |    4 +++
 .../libgimpwidgets/tmpl/gimpmemsizeentry.sgml      |    3 ++
 .../libgimpwidgets/tmpl/gimpnumberpairentry.sgml   |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpoffsetarea.sgml |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpoldwidgets.sgml |    3 ++
 .../libgimpwidgets/tmpl/gimppageselector.sgml      |    4 +++
 devel-docs/libgimpwidgets/tmpl/gimppatheditor.sgml |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimppickbutton.sgml |    4 +++
 devel-docs/libgimpwidgets/tmpl/gimppixmap.sgml     |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimppreview.sgml    |    3 ++
 .../libgimpwidgets/tmpl/gimppreviewarea.sgml       |    4 +++
 .../libgimpwidgets/tmpl/gimppropwidgets.sgml       |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpquerybox.sgml   |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpruler.sgml      |    3 ++
 .../libgimpwidgets/tmpl/gimpscrolledpreview.sgml   |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpsizeentry.sgml  |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpstock.sgml      |    4 +++
 .../libgimpwidgets/tmpl/gimpstringcombobox.sgml    |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpunitmenu.sgml   |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpwidgets.sgml    |    3 ++
 devel-docs/libgimpwidgets/tmpl/gimpzoommodel.sgml  |    4 +++
 165 files changed, 586 insertions(+), 0 deletions(-)

commit 0647e6ae85bf4148fd2eb0bee461287a01c6259c
Author: Sven Neumann <sven@gimp.org>
Date:   Tue Jun 22 20:41:28 2010 +0200

    Update gtk-doc.m4 with a newer version

    Actually it shouldn't even be in git and in trunk this file has
    been removed.

 m4macros/gtk-doc.m4 |   74
 ++++++++++++++++++++++++++++----------------------
 1 files changed, 41 insertions(+), 33 deletions(-)

commit c36bafdd7a32cdb1fea211295ffa1f8d0e8743ec
Author: Michael Natterer <mitch@gimp.org>
Date:   Tue Jun 22 20:07:50 2010 +0200

    Bug 612618 - Font selection remains visible

    Connect to "grab-notify" and "grab-broken-event" and close the popup
    when the grab is lost.
    (cherry picked from commit 2a984ef51f1679acd7c73163c633fdc8470058f2)

 app/widgets/gimpcontainerpopup.c |   25 +++++++++++++++++++++++++
 1 files changed, 25 insertions(+), 0 deletions(-)

commit ed1cb47428398bcdec51e088afa142ee8711641a
Author: Michael Natterer <mitch@gimp.org>
Date:   Sun Jun 20 23:53:43 2010 +0200

    Bug 622234 - gimp.desktop: image/x-psd in MimeTypes twice

    Fix the typo: the second x-psd should be x-psp
    (cherry picked from commit d04051bcad1d57319f9c278be30f43ee41a73e78)

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit effc864b3b23195c0cf2bd9bf53cb568204a5910
Author: Sven Neumann <sven@gimp.org>
Date:   Sun Jun 20 18:37:53 2010 +0200

    Bug 622196 - Unportable test(1) construct in configure script

    Use of '==' as comparison operator is a bashism.
    (cherry picked from commit 9275404452e233e38c6cc438beaccab92278631f)

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 552158a7a7eb008637545f31da4753ac584d00b4
Author: Marco Ciampa <ciampix@libero.it>
Date:   Tue Jun 15 00:40:42 2010 +0200

    Updated italian translation.

 po-plug-ins/it.po |   14 +++++++-------
